@media (max-width: 767px){
	#header{
		padding: 0 0 28px;
	}
	.logo{
		float: none;
		display: block;
		width: 100%;
		max-width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.header-area{
		float: left;
	}
	#primary-nav{
		position: absolute;
		top: 150px;
		right: 0;
		left: 0;
	}
	#nav{
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 65px;
		background: #fff;
		z-index: 99999;
	}
	#primary-nav #nav li{
		float: none;
		width: 100%;
		background:none;
	}
	#primary-nav #nav>li:after{background: none;}
	#nav li a{border-bottom: 1px dotted #000;}
	#primary-nav #nav li:hover ul{display: none;}
	#primary-nav #nav li.open ul{
		display: block;
		background: none;
		position: relative;
		left: 0;
		right: 0;
		top: 0;
	}
	#primary-nav #nav li.open ul:after{
		background: none;
	}
	#primary-nav #nav li.open li{
		border: 1px solid #;
	}
	#primary-nav #nav li.open li a{
		background: none;
		padding-left: 45px;
	}
	#nav > li > a:hover, #nav > .active > a{
		margin:-1px 0 0;
		border-top: 8px solid #2e3c86;
		padding: 5px 30px 15px;
	}
	.gallery-holder{max-width: 100%;}
	.gallery{max-width: 100%;}
	.gallery li{
		max-width: 100%;
	}
	.gallery li > div{font-size: 20px;line-height: 25px;left: 110px;}
	.gallery div h2{font-size:28px;}
	.gallery div p strong{font-size: 28px;}
	.gallery img{width: 100%;}
	.gallery-holder .mask{background-position: 100% 0;}
	.home-columns .column{
		width: 100%;
		float: none;
		height: auto !important;
		min-height: auto !important;
		background: none;
		padding-bottom: 0;
		margin-bottom: 20px;
	}
	.home-columns .column_map{width: 100%;}
	.home-columns .column .thumb{margin: 0 auto 15px;}
	.link-row{
		position: relative;
		bottom: auto;
		width: 100%;
	}
	.company-area{
		padding: 0;
		margin: 0;
	}
	.company-area .widget{
		width: 100%;
		float: none;
		height: auto;
		display: block;
	}
	.company-area .socials-widget .col{
		float: none;
		width: 100%;
		display: block;
		margin-bottom: 60px;
		height: auto;
	}
	.company-area h3{right: 0;}
	.company-area .socials-widget .col:first-child{height: 115px;}
	.company-area .widget.socials-widget{
		width: 100%;
	}
	.btn-subscribe,.btn-presentation{margin: 0 auto 60px;}
	img.aligncenter{max-width: 100%}
	#main{background:none;display: flex;flex-wrap: wrap-reverse;}
	#content{
		max-width: 100%;
	}

	.download-link{float:none; clear: left;display: block;}
	.posts-holder .text-holder{
		width: 100%;
	}
	.text-holder iframe{
		width: 100%;
		max-width: 100%;
		height:auto;
		position: relative;
	}
	.text-holder iframe:after{
		content: "";
		padding-top: 56.25%;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.page-template-page-contact-php #sidebar,
	#sidebar{
		max-width: 100%;
		float: none;
	}
	.contact-box{
		margin: 0;
		padding: 10px 15px;
		min-height: auto;
		max-width: 100%;
	}
	.contact-form{padding: 0;}
	.contact-form .row label{
		float: none;
		display: block;
	}
	.contact-form label.required{
		background: none;
	}
	.contact-form label.required:after{
		content:'';
		background: url(../images/required-bullet.gif) no-repeat;
		width: 7px;
		height: 7px;
		display: inline-block;
		margin: 0 0 0 3px;
	}
	.contact-form .text,
	.contact-form textarea{
		width: 100%;
	}
	.contact-form .captcha-area{
		padding: 0;
	}
	.contact-form .captcha{
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 10px;
		padding: 0;
	}
	.contact-form p.info{
		float: none;
		width: 100%;
		display: block;
		clear: both;
		margin: 0 0 20px !important;
	}
	.contact-form .captcha .required{
		margin: 8px 3px 20px 0;
	}
	.contact-form .captcha .text{
		width: 96%;
		float: right;
	}
	.contact-form .captcha img{max-width: 100%}
	.contact-form .btn-send{float: right;}
	.contact-form .row{margin: 0 0 5px;}

	.mc4wp-form  select,
	#UserRegistrationForm select{
		float: none;width: 100%;}
	.mc4wp-form input[type="email"],
.mc4wp-form input[type="phone"],
.mc4wp-form input[type="text"],
	#UserRegistrationForm input[type="email"],
#UserRegistrationForm input[type="phone"],
#UserRegistrationForm input[type="text"]{
	width: 100%;
	float: none;
	margin: 0 -15px 0 0;
	padding: 3px 18px 3px 3px;
}
.mc4wp-form select{
	width: 100%;
	float: none;
	margin: 0 -15px 0 0;
}
.mc4wp-form .dd-row select{margin: 0 -30px 0 0;}
.mc4wp-form input[type="submit"],#UserRegistrationForm input[type="submit"]{width: 100%;}






















}